drop proc existemetatabla
go
create proc existemetatabla
@tableid ud_tableid
as

declare @nf as tinyint

set @nf =(select count(*)  from sh_shippingtables where tableid = @tableid )

select @nf as existe

go





